Firefox 3.5: Vilnerabilidad crítica de JavaScript

firefox-logo

Como dice el título de esta entrada, el problema encontrado en la última versión del navegador de Mozilla está en el manejo que hace el navegador del código JavaScript, que podría ser explotado para ejecutar código malicioso.

Mozilla ha confirmado la vulnerabilidad y ha dicho que está trabajando en una solución que estará disponible tan pronto como esté acabada y sea testeada apropiadamente.

Aquellos que quieran mantenerse a salvo del problema hasta que no llegue el parche que lo solucione tendrán que deshabilitar temporalmente JIT en el motor JavaScript.

Otra posibilidad es ejecutar Firefox en modo seguro.

Vía: TcMagazine

Compartir en Google Plus

Acerca de Jorge Autor

  • WordPress Comentarios
  • Facebook Comentarios